
VIRTUAL CREDIT CARD - Bug #16213

Android [TREATS] Fix for Treats Cash Redemption SOF screen

07 April 2023 10:22 AM - hsulynn pang

Status: Closed Start date: 07 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows 2 different colour

Please help to fix

History

#1 - 07 April 2023 10:28 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 April 2023 10:28 AM - hsulynn pang

- File WhatsApp Image 2023-04-07 at 10.27.55.jpeg added

- Subject changed from Android [TREATS][Dark Mode] Fix for Treats Cash Redemption SOF screen to Android [TREATS] Fix for Treats Cash

Redemption SOF screen

- Status changed from In Progress to New

It happens on normal mode and dark mode

#3 - 07 April 2023 10:34 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 07 April 2023 04:10 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2023-04-07 at 10.18.24.jpeg 46 KB 07 April 2023 hsulynn pang

WhatsApp Image 2023-04-07 at 10.27.55.jpeg 30.8 KB 07 April 2023 hsulynn pang

retest ii.jpeg 31.1 KB 07 April 2023 hsulynn pang

retest i.jpeg 30.8 KB 07 April 2023 hsulynn pang
